<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.c2c.dao.C2cLegalCoinDao">

    <resultMap type="com.qnfhq.modules.c2c.entity.C2cLegalCoinEntity" id="c2cLegalCoinMap">
        <result property="id" column="id"/>
        <result property="country" column="country"/>
        <result property="currencyZh" column="currency_zh"/>
        <result property="currencyEn" column="currency_en"/>
        <result property="currencyCode" column="currency_code"/>
        <result property="currencyId" column="currency_id"/>
        <result property="status" column="status"/>
        <result property="firstLetter" column="first_letter"/>
        <result property="sort" column="sort"/>
        <result property="exchangeRate" column="exchange_rate"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>